BODY {
	FONT-SIZE: 75%; FONT-FAMILY: 宋体
}
TD {
	FONT-SIZE: 9pt; FONT-FAMILY: "宋体", "serif"
}
INPUT {
	FONT-SIZE: 9pt
}
A:link {
	COLOR: #333333; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A:active {
	COLOR: #0099ff; TEXT-DECORATION: none
}
A:hover {
	COLOR: #0000ff; TEXT-DECORATION: underline
}
.font {
	FONT-SIZE: 9pt
}
P {
	FONT-SIZE: 9pt
}
LI {
	FONT-SIZE: 9pt
}
BigFont {
	FONT-SIZE: 11pt
}
INPUT.font {
	FONT-SIZE: 14pt; COLOR: rgb(0,0,128); BACKGROUND-COLOR: #ffffff
}
TEXTAREA.smallarea {
	FONT-SIZE: 9pt; COLOR: rgb(0,0,128); BACKGROUND-COLOR: white
}
SELECT.smallSel {
	FONT-SIZE: 9pt; COLOR: rgb(0,0,128); BACKGROUND-COLOR: white
}
INPUT.buttonface {
	FONT-SIZE: 14pt; COLOR: #ffffff; BACKGROUND-COLOR: #ffcc99
}
.form {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; BACKGROUND: #dceeff; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid
}
.plm {
	FONT-SIZE: 10pt; LINE-HEIGHT: 15pt; FONT-FAMILY: "宋体"
}
.p3 {
	FONT-SIZE: 10pt; LINE-HEIGHT: 17pt; FONT-FAMILY: "宋体"
}
.p2 {
	FONT-SIZE: 9pt; LINE-HEIGHT: 14pt; FONT-FAMILY: "宋体"
}
.iwhite {
	BORDER-RIGHT: rgb(255,255,255) 1px solid; BORDER-TOP: rgb(255,255,255) 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BACKGROUND: #ffffff; BORDER-LEFT: rgb(255,255,255) 1px solid; COLOR: #006600; BORDER-BOTTOM: 1px solid; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"
}
.igray {
	BORDER-RIGHT: rgb(220,238,255) 1px solid; BORDER-TOP: rgb(220,238,255) 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BORDER-LEFT: rgb(220,238,255) 1px solid; COLOR: #006600; BORDER-BOTTOM: 1px solid; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; BACKGROUND-COLOR: #eef7d7
}
.iCwhite {
	BORDER-RIGHT: rgb(255,255,255) 1px solid; BORDER-TOP: rgb(255,255,255) 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BACKGROUND: #ffffff; BORDER-LEFT: rgb(255,255,255) 1px solid; COLOR: #006600; BORDER-BOTTOM: 1px solid; FONT-FAMILY: "宋体"
}
.iCgray {
	BORDER-RIGHT: rgb(240,240,240) 1px solid; BORDER-TOP: rgb(240,240,240) 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BACKGROUND: #f0f0f0; BORDER-LEFT: rgb(240,240,240) 1px solid; COLOR: #006600; BORDER-BOTTOM: 1px solid; FONT-FAMILY: "宋体"
}
.iCEF {
	BORDER-RIGHT: rgb(255,255,255) 1px solid; BORDER-TOP: rgb(255,255,255) 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BACKGROUND: #ffffff; BORDER-LEFT: rgb(255,255,255) 1px solid; COLOR: #00346a; BORDER-BOTTOM: 1px solid; FONT-FAMILY: "宋体"
}
.iEF {
	BORDER-RIGHT: rgb(255,255,255) 1px solid; BORDER-TOP: rgb(255,255,255) 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9pt; BACKGROUND: #ffffff; BORDER-LEFT: rgb(255,255,255) 1px solid; COLOR: #00346a; BORDER-BOTTOM: 1px solid; FONT-FAMILY: "Courier", "Arial"
}
.center_bj {
	BACKGROUND-IMAGE: url(/images/new_bj.gif)
}
A.nav {
	COLOR: #0066cc; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.nav:visited {
	COLOR: #0066cc; TEXT-DECORATION: none
}
A.nav:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
INPUT.font {
	FONT-SIZE: 9pt; COLOR: #000000; FONT-FAMILY: "宋体"; BACKGROUND-COLOR: #ff9900
}
.p4 {
	FONT-SIZE: 9px; COLOR: #009933; BORDER-TOP-STYLE: none; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BACKGROUND-COLOR: #eef7d7; BORDER-BOTTOM-STYLE: none
}
